import { defineStore } from "pinia";

interface State {
    CurrentBudgetID: string | null,
}

export const useBudgetsStore = defineStore('budget', {
    state: (): State => ({
      CurrentBudgetID: null  
    }),
    actions: {
        setCurrentBudgetID(budgetid : string) {
            this.CurrentBudgetID = budgetid;
        },
    }
})